﻿@charset "utf-8";
/* CSS Document */
/*固定ページ用CSS*/

/*==================================================
	GENERAL SETTINGS
==================================================*/
.page__mainTtl {
  text-align: center;
  font-size: clamp(2.4rem, 5vw, 4.8rem);
  font-weight: 900;
  letter-spacing: .05em;
  margin: 1em 0 2em;
}

.page__txt {
  width: 90%;
  text-align: center;
  margin: 1em auto;
  line-height: 2;
  font-size: clamp(1.6rem, 2vw, 2rem);
}

.cta__reserve {
  margin: var(--gutter) 0;
}

.cta__reserve__btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 560px;
  margin-inline: auto;
  color: var(--color-main);
  border: 4px solid;
  border-radius: var(--rad-full);
  padding: 2rem 2rem 2.5rem;
  position: relative;
  font-size: clamp(1.4rem, 1.8vw, 1.8rem);
  transition: .3s;
}

.cta__reserve__btn::after {
  display: block;
  position: absolute;
  content: '';
  width: 1.5em;
  height: 1.5em;
  border-top: 2px solid;
  border-right: 2px solid;
  top: 50%;
  right: 3em;
  transform: rotate(45deg) translateY(-50%);
}

.cta__reserve__sub::before {
  content: "＼";
  margin-right: .5em;
}

.cta__reserve__sub::after {
  content: "／";
  margin-left: .5em;
}

.cta__reserve__main {
  font-size: clamp(2rem, 3.6vw, 3.6rem);
  font-weight: bold;
}


.cta__reserve__btn:hover {
  opacity: 1;
  background: var(--color-main);
  color: #fff;
  border-color: var(--color-main);
}

/*==================================================
	CONCEPT：COZYの中古住宅専門店とは
==================================================*/

.concept__secTtl {
  display: flex;
  flex-direction: column;

  text-align: center;
  font-size: clamp(2rem, 4vw, 4rem);
  font-weight: 900;
  letter-spacing: .05em;
  margin: 1em 0 2em;
}

.concept__secTtl__en {
  display: block;
  text-align: center;
  font-family: var(--font-en);
  font-size: .6em;
  margin-bottom: 1em;
}

.concept__logoWrap {
  width: 90%;
  max-width: 600px;
  margin: var(--gutter) auto;
  text-align: center;
}

.concept__achievements {
  margin: var(--gutter) 0;
}

.concept__mainImg {
  width: 100%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto;
}

.concept__mainImg img {
  width: 100%;
  height: auto;
}

.concept__about {
  overflow: hidden;
}

.concept__about__itemList {
  width: 100%;
  max-width: 800px;
  margin: var(--gutter) auto;
  position: relative;
}

.concept__about__item {
  width: 50%;
  max-width: 400px;
  background: var(--color-palegray);
  border: 1px solid #fff;
}

.concept__about__txtWrap {
  text-align: center;
  padding: 1.5rem;
}

.concept__about__txtWrap p {
  text-align: center;
}

.concept__about__head {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: .5em;
}

.concept__about__txt01 {
  text-align: center;
  color: var(--color-main);
  font-size: clamp(2rem, 3.6vw, 3.6rem);
  font-weight: 900;
  letter-spacing: .05em;
  position: relative;
  margin-bottom: var(--gutter-superwide);
}

.concept__about__txt01::after {
  content: "";
  display: block;
  width: clamp(20px, 8vw, 80px);
  height: clamp(10px, 4vw, 40px);
  background: url(../img/page/concept/img_arrow_01.webp) no-repeat center / contain;
  position: absolute;
  bottom: -45%;
  left: 50%;
  transform: translateX(-50%);
}

.concept__features {
  background: #e9f1f3;
  background: linear-gradient(to right,
      #e9f1f3 60%,
      #fff 60%);
  padding: var(--gutter-wide) 0;
}

.concept__features__txt01 {
  margin-top: var(--gutter);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: clamp(1.6rem, 2.4vw, 2.4rem);
  gap: .5em;
}

.concept__features__txt01 span {
  display: inline-block;
  color: #fff;
  background: var(--color-main);
  padding: .5em 1em;
  font-weight: bold;
}

.concept__features__txt01 span.concept__features__txt01__yellow {
  color: #efea3a;
}

.concept__features__itemList {
  width: 90%;
  max-width: 800px;
  margin: var(--gutter) auto;
}

.concept__features__item {
  margin-bottom: var(--gutter);
}

.concept__features__item dl {
  display: flex;
  flex-wrap: wrap;
}

.concept__features__item dt {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.concept__features__num {
  background: #fff;
  color: var(--color-main);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 2.4rem;
  width: 2em;
  height: 2em;
  border-radius: var(--rad-full);
  font-family: var(--font-en);
}

.concept__features__itemTtl {
  font-size: clamp(1.6rem, 2.8vw, 2.8rem);
  color: var(--color-main);
  text-align: center;
  margin-top: .5em;
}

.concept__features__img {
  width: 50%;
}

.concept__features__txt {
  width: 100%;
  margin-top: 2em;
}

.concept__concept {
  background: url(../img/page/concept/bg_concept_01.webp) no-repeat center bottom / cover;
  padding: var(--gutter-wide) 0 50%;
}

.concept__vision {
  background: url(../img/page/concept/bg_vision_01.webp) no-repeat center bottom / cover;
  padding: var(--gutter-wide) 0 30%;
}


/*==================================================
	REASON：安心して選べる理由
==================================================*/

.reason__secTtl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .25em;
  text-align: center;
  font-size: clamp(2rem, 3.2vw, 3.2rem);
  font-weight: 700;
  letter-spacing: .05em;
  margin: 3em 0 1.5em;
  color: #fff;
}

.reason__secTtl__line01,
.reason__secTtl__line02 {
  display: inline-block;
  padding: .15em 1em;
  text-align: center;
}

.reason__secTtl__line01 {
  background: linear-gradient(84.34deg, #024194 0%, #2A66B1 27%, #2F7FB9 37%, #3391C0 48%, #369DC4 60%, #37A1C6 72%, #2CAFAE 98%);
}

.reason__secTtl__line02 {
  background: linear-gradient(84.52deg, #024194 0%, #2A66B1 44%, #2F7FB9 57%, #3391C0 70%, #369DC4 85%, #37A1C6 100%);
}

.reason__point {
  width: 100%;
  max-width: var(--width-content);
  margin: var(--gutter) auto;
}

.reason__point__inner {
  background: var(--color-paleskyblue);
  padding: var(--gutter) 2%;
  margin-bottom: var(--gutter-wide);
}

.reason__point__subTtl {
  text-align: center;
  font-size: clamp(2rem, 3.6vw, 3.6rem);
  font-weight: 700;
  color: #424142;
  letter-spacing: .05em;
  margin-bottom: 1em;
}

.reason__point__itemList {
  background: #fff;
  border-radius: var(--rad-common);
  padding: clamp(5px, 2vw, 20px);
  max-width: 800px;
  margin: var(--gutter) auto;
}

.reason__point__itemWrap {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}

.reason__point__itemWrap:last-of-type {
  border: none;
}

.reason__point__itemWrap dt {
  width: 8em;
  flex-shrink: 0;
}

.reason__point__itemWrap dd {
  width: calc(100% - 8em);
}

.reason__point__itemWrap ul {
  display: flex;
  flex-wrap: wrap;
}

.reason__point__item {
  display: inline-flex;
  align-items: center;
  margin: 2px 10px 2px 0;
}

.reason__point__item::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  border: 1px solid #999;
  margin-right: .25em;
  flex-shrink: 0;
}

.reason__point__txt01 {
  text-align: center;
  color: var(--color-main);
  font-size: clamp(2rem, 3.6vw, 3.6rem);
  font-weight: 700;
  letter-spacing: .05em;
}

.reason__case__subTtl {
  text-align: center;
  color: var(--color-main);
  font-size: clamp(2rem, 3.6vw, 3.6rem);
  font-weight: 700;
  letter-spacing: .05em;
}

.reason__case__subTtl__marker {
  background:
    linear-gradient(transparent 50%,
      #f7ee7f 50%);
}

.reason__case__inner {
  background: var(--color-paleskyblue);
  padding: var(--gutter) 2%;
  margin-bottom: var(--gutter-wide);
}

.reason__case__itemList {
  width: 100%;
  max-width: 800px;
  margin: var(--gutter) auto;
  display: flex;
  flex-wrap: wrap;
}

.reason__case__item {
  width: 48%;
  background: #fff;
  padding: 5px;
  margin: 0 1% 5px;
}

.reason__case__item__txt {
  color: #fff;
  background: var(--color-main);
  padding: .5em;
  text-align: center;
}

.reason__case__notice {
  color: var(--color-main);
  text-align: center;
  font-size: clamp(1.3rem, 1.5vw, 1.5rem);
  margin: var(--gutter) 1em;
}

.reason__reform__ba {
  width: 100%;
  max-width: 800px;
  margin: var(--gutter) auto;
  display: flex;
}

.reason__reform__ba--before,
.reason__reform__ba--after {
  width: 50%;
}

.reason__reform__ba__txt {
  color: #fff;
  background: var(--color-gray);
  padding: .5em;
  text-align: center;
  font-family: var(--font-en);
  font-weight: 700;
  font-size: 1.2em;
}

.reason__reform__ba--after .reason__reform__ba__txt {
  background: linear-gradient(84.34deg, #024194 0%, #2A66B1 27%, #2F7FB9 37%, #3391C0 48%, #369DC4 60%, #37A1C6 72%, #2CAFAE 98%);
}

.reason__after{
  background: var(--color-paleskyblue);
  padding: var(--gutter) 0;
  margin-top: var(--gutter-wide);
}

.reason__after .reason__secTtl{
  margin-top: 0;
}

.reason__after__itemList {
  width: 100%;
  max-width: var(--width-content);
  margin: var(--gutter) auto;
}

.reason__after__item {
  display: flex;
  align-items: center;
  background: #fff;
}

.reason__after__item__img {
  width: 42%;
}

.reason__after__item__txtWrap {
  width: 58%;
  padding: .5em 1em;
}

.reason__after__item__head {
  color: var(--color-main);
  font-weight: bold;
  font-size: 1.2em;
  padding: 0 .5em .5em 1.6em;
  position: relative;
}

.reason__after__item__head::before {
  content: "";
  display: block;
  width: 1.3em;
  height: 1.3em;
  border: 2px solid;
  background: #fff;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 0;
}

.reason__after__item__head::after {
  content: "";
  position: absolute;
  top: -0.2em;
  left: .6em;
  width: .7em;
  height: 1.3em;
  border-right: 4px solid #2cafae;
  border-bottom: 4px solid #2cafae;
  transform: rotate(45deg);
}

.reason__after__link a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 480px;
  margin-inline: auto;
  background: var(--color-main);
  border-radius: var(--rad-full);
  color: #fff;
  padding: 2rem;
  position: relative;
  transition: .3s;
}

.reason__after__link a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 2em;
  transform: rotate(45deg) translateY(-50%);
}

/*==================================================
	AFTER：アフターサービス
==================================================*/

.after__secTtl {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: clamp(2rem, 4vw, 4rem);
  font-weight: 900;
  letter-spacing: .05em;
  margin: 1em 0 2em;
}

.after__secTtl__main {
  display: inline-block;
  position: relative;
}

.after__secTtl__en {
  display: block;
  text-align: center;
  font-family: var(--font-en);
  font-size: .6em;
  color: var(--color-main);
  margin-top: 1em;
}

.after__sec__subTtl {
  font-size: clamp(1.7rem, 2.4vw, 2.4rem);
  font-weight: bold;
  margin: 1em 0;
}

.after__section+.after__section {
  margin-top: var(--gutter-wide);
  padding-top: var(--gutter-narrow);
  border-top: 10px solid var(--color-paleskyblue);
}

.after__section .page__txt {
  font-size: clamp(1.6rem, 1.6vw, 1.7rem);
}

.after__img__main,
.after__img__sub {
  text-align: center;
}

.after__exLinkWrap {
  text-align: center;
}

.after__exLink__txt {
  font-size: clamp(1.3rem, 1.5vw, 1.5rem);
  text-align: center;
  margin-bottom: 1em;
}

.after__exLink__btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 550px;
  margin-inline: auto;
  border: 2px solid;
  padding: 2rem;
  position: relative;
  font-size: clamp(1.3rem, 1.5vw, 1.5rem);
  transition: .3s;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, .2);
  position: relative;
}

.after__exLink__btn[target="_blank"]::after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/page/after/icon_newwindow_01.svg) no-repeat center / contain;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  opacity: .5;
}

.after__exLink__btn.jh_co_jp {
  padding-left: 50px;
  background: url(../img/page/after/icon_jh_logo.svg) no-repeat left 10px center;
  background-size: auto 60%;
}

.after__exLink__btn.inzone {
  padding-left: 60px;
  background: url(../img/page/after/icon_inzone_logo.webp) no-repeat left 10px center;
  background-size: auto 40%;
}

.after__exLink__btn.inzonetable {
  padding-left: 40px;
  background: url(../img/page/after/icon_inzonetable_logo.webp) no-repeat left 10px center;
  background-size: auto 80%;
}

.after__exLink__btn.tjs {
  padding-left: 40px;
  background: url(../img/page/after/icon_tjs_logo.webp) no-repeat left 10px center;
  background-size: auto 66%;
}

.after__mainImgWrap {
  width: 100%;
  max-width: var(--width-content);
  margin: var(--gutter-narrow) auto var(--gutter-wide);
}

.after__mainImg {
  text-align: center;
}

.after__mainTxt {
  margin-inline: 5%;
}

.after__mainTxt .page__txt {
  text-align: left;
  width: 100%;
}

.after__main__icon {
  text-align: right;
}

.after__maintenance .after__secTtl__main::before {
  content: "";
  width: 3em;
  height: 2em;
  background: url(../img/page/after/icon_mainte_01.webp) no-repeat center / contain;
  display: block;
  position: absolute;
  top: 50%;
  left: -4em;
  transform: translateY(-50%);
}

.after__maintenance .after__secTtl__main::after {
  content: "";
  width: 3em;
  height: 1em;
  background: url(../img/page/after/icon_mainte_02.webp) no-repeat center / contain;
  display: block;
  position: absolute;
  top: 50%;
  right: -4em;
  transform: translateY(-50%);
}

.after__maintenance__inner {
  width: 90%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto;
}


.after__maintenance__txtWrap .page__txt {
  text-align: left;
  width: 100%;
}

.after__maintenance__itemList {
  width: 90%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto;
}

.after__maintenance__item__ttl {
  text-align: center;
}

.after__maintenance__item__txt {
  line-height: 1.8;
}

.after__lady .after__secTtl__main::before {
  content: "";
  width: 3em;
  height: 1.4em;
  background: url(../img/page/after/icon_lady_01.webp) no-repeat center / contain;
  display: block;
  position: absolute;
  top: 50%;
  left: -3.5em;
  transform: translateY(-50%);
}

.after__lady .after__secTtl__main::after {
  content: "";
  width: 3em;
  height: 2.2em;
  background: url(../img/page/after/icon_lady_02.webp) no-repeat center / contain;
  display: block;
  position: absolute;
  top: 50%;
  right: -3.5em;
  transform: translateY(-50%);
}

.after__lady__inner {
  width: 90%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto;
}

.after__lady__txtWrap .page__txt {
  text-align: left;
  width: 100%;
}

.after__lady__itemList {
  width: 90%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto;
}

.after__lady__item+.after__lady__item {
  margin-top: var(--gutter);
}

.after__lady__item__ttl {
  text-align: center;
}

.after__lady__item__txt {
  line-height: 1.8;
}

.after__owner {
  width: 100%;
  overflow: hidden;
}

.after__owner__inner {
  margin-bottom: var(--gutter);
  padding-bottom: var(--gutter);
}

.after__owner__subTtl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  text-align: center;
  font-size: clamp(1.6rem, 2vw, 2.2rem);
  margin: 2em auto;
}

.after__owner__lifestyle .after__owner__subTtl {
  position: relative;
  margin-top: -50px;
}

/*フォトスライダー*/
.after__owner__photoSlider {
  height: 320px;
  overflow: hidden;
}

.after__owner__photoSlider--lifestyle {
  background: url("../img/page/after/photo_lifestyle_01.webp");
  width: 3504px;
  height: 320px;
  animation: slide 60s linear infinite;
}

.after__owner__photoSlider--fest {
  background: url("../img/page/after/photo_owner_01.webp");
  width: 4000px;
  height: 320px;
  animation: slide 60s linear infinite;
}

@keyframes slide {
  0% {
    transform: translate3d(0, 0, 0);
  }

  100% {
    transform: translate3d(-1692px, 0, 0);
  }
}

.after__owner__inner.after__owner__shops {
  margin-bottom: 0;
}

.after__owner__shops__itemList {
  width: 90%;
  max-width: var(--width-content);
  margin: var(--gutter-wide) auto 0;
}

.after__owner__shops__item {
  text-align: center;
}

.after__owner__shops__item__ttl {
  text-align: center;
  margin: 1em 0;
}

/*==================================================
  PC SETTINGS : Min768px
==================================================*/
@media screen and (min-width: 768px) {

  /*==================================================
    CONCEPT：COZYの中古住宅専門店とは
  ==================================================*/

  .concept__about__itemList {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  /*==================================================
    REASON：安心して選べる理由
  ==================================================*/

  .reason__after__itemList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }


  .reason__after__item {
    width: 50%;
  }

  .reason__after__item:nth-of-type(2),
  .reason__after__item:nth-of-type(3) {
    background: #fdffe9;
  }

  .reason__after__item__head {
    font-size: clamp(1.6rem, 1.8vw, 2rem);
  }

  .reason__after__item__txt {
    font-size: clamp(1.4rem, 1.5vw, 1.6rem);
  }

  /*==================================================
    AFTER：アフターサービス
  ==================================================*/
  .after__mainImgWrap {
    display: flex;
    align-items: center;
  }

  .after__maintenance__inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .after__maintenance .after__img__main {
    width: 40%;
    flex-shrink: 0;
  }

  .after__maintenance__txtWrap {
    width: 58%;
  }

  .after__maintenance .after__img__sub {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .after__maintenance .after__img__sub img {
    display: inline-block;
    max-width: 60%;
  }

  .after__maintenance__itemList {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 3%;
  }

  .after__maintenance__item {
    width: 30%;
  }

  .after__maintenance__item__ttl {
    margin-bottom: 2rem;
  }

  .after__lady__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .after__lady__txtWrap {
    width: 50%;
  }

  .after__lady .after__img__main {
    width: 48%;
  }

  .after__lady__item dl {
    display: flex;
    align-items: center;
  }

  .after__lady__item__ttl {
    width: 25%;
  }

  .after__owner__shops__itemList {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 4%;
  }

  .after__owner__shops__item {
    width: 48%;
    margin-bottom: var(--gutter);
  }

}



/*==================================================
  SP SETTINGS : Max767px
==================================================*/
@media screen and (max-width: 767px) {

  .concept__about__item {
    max-width: 320px;
  }

  .concept__features {
    background: #e9f1f3;
    background: linear-gradient(to right,
        #e9f1f3 80%,
        #fff 80%);
  }

  .reason__after__item:nth-of-type(2),
  .reason__after__item:nth-of-type(4) {
    background: #fdffe9;
  }

  .reason__after__item__head {
    font-size: clamp(1.6rem, 1.6vw, 1.8rem);
  }

  .reason__after__item__txt {
    font-size: clamp(1.4rem, 1.5vw, 1.6rem);
  }

  .after__section .page__txt {
    text-align: left;
  }

  .after__lady__item__ttl {
    margin-bottom: 1em;
  }

  .after__owner__shops__item {
    margin-bottom: var(--gutter-wide);
  }

  .after__owner__shops__item .after__exLink__btn {
    width: 100%;
  }

}